.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-38695438-a5bb-2fc3-ff94-026e55b8d689 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6241619b-b206-2a3f-a31b-652692d829a2 {
text-align: center !important;
}
.lfr-layout-structure-item-3b370888-eb03-626a-942d-0de2f9f0286a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-908d9c06-5679-e8fb-374d-ff6457d16994 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d73e661-1fcb-527d-817f-77e5b42f1693 {
background-color: var(--gray-100) !important;
border-radius: 35px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08e097bd-6d74-9287-70f7-681b7f4e89c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04006511-aa1a-3400-09b9-c8efb656b833 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e0d7b2ca-3813-22fc-8c6f-40bc5781efe4 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0a59d010-95b5-a962-8e0d-0282888e8740 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d487bd16-cac6-ae57-d958-8ea54f9106f6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ef8f79f-45e4-6b31-7018-dd9808a49e4e {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-05a0c6a3-0409-e938-e805-9ae4561fd7db {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3c1f770d-588b-951e-0bd3-521978c94bc1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-52ed1121-d2be-9ee2-3240-9d1e2b0f9f77 {
text-align: right !important;
}
.lfr-layout-structure-item-7a57eb25-3d63-52da-3352-b8026cb97360 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-207ac9b8-994a-49a2-0eb7-4b7cbac690e3 {
background-color: var(--gray-100) !important;
border-radius: 35px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb723e5f-50b9-ac65-5781-6c2d1ff1ad70 {
background-color: var(--gray-100) !important;
border-radius: 35px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1c70c95-2713-3caf-45a3-b5d028626af1 {
background-color: var(--white) !important;
border-radius: 35px !important;
}
.lfr-layout-structure-item-c492fb98-9f3c-7ccc-0651-87ea5e737c04 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec5698e8-8f51-9420-e58e-bda5f5bf4b0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27e334be-2403-e090-6998-7df78645f391 {
text-align: center !important;
}
.lfr-layout-structure-item-463ad8d5-8f24-8611-c0e5-e74505be3a9b {
text-align: center !important;
}
.lfr-layout-structure-item-02aeb3c6-9946-41a2-37a7-2540cd179f87 {
padding-left: var(--spacer-2,0.5rem) !important;
}
